# Generated by Django 2.1.5 on 2019-05-21 10:14

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('generator', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='post',
            name='post',
            field=models.ImageField(blank=True, upload_to='pic'),
        ),
    ]
